Re: IndysockTransport was compiled with another version error

Giganews Newsgroups
Subject: Re: IndysockTransport was compiled with another version error
Posted by:  Chris Harper (Chr…@newsgroup.com)
Date: Fri, 7 Jan 2005

That's characteristic of the sort of message you'll see when a previous
version of Indy wasn't completely removed before the new one was added. Not
to sounds patronising, but did you follow the instructions about
uninstalling the version of Indy that ships with Delphi before installing
version 10?

"loki" <loki5100-newsgro…@yahoo.fr> wrote in message
news:5D5EF597EBBAE240loki5100-newsgro…@yahoo.fr...
> I just install Indy10 component and i receive when i try to compile an
> application that use SockApp :
>
> IndysockTransport.dcu was compiled with another version ...
>
> what can i do to fix it ?
>
> thank you by advance
> stephane

Replies

In response to

IndysockTransport was compiled with another version error posted by loki on Fri, 7 Jan 2005